<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="4212" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data objectId="4214" type="Predeclare">
                    <typeName value="Collection::PersistentItem::Import::Object" type="String"/>
                    <oid value="4210" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data objectId="4216" type="Predeclare">
                    <typeName value="Import::Object" type="String"/>
                    <oid value="4206" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="4210" type="Collection::PersistentItem::Import::Object">
        <uniqueId value="{3594c124-05f4-4884-8475-0edd1cb980f4}" type="String"/>
        <item value="4206" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item index="1" type="Item">
                <Data value="intros" type="String"/>
            </Item>
        </categories>
        <collectionId value="Imports" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="4206" type="Import::Object">
        <tag value="Cracker" type="String"/>
        <description value="Cracker" type="String"/>
        <descriptionUrl value="" type="String"/>
        <location value="#DOWNLOADABLE_PATH#/Packages/{188c0b90-eb64-4006-9fa2-fa218d77cc49}.mpack" type="String"/>
        <remoteUrl value="http://files.movavi.com/dl/stock/intro/Cracker.mpack" type="String"/>
        <remoteSize value="3191790" type="int64_t"/>
        <kind value="5" type="int32_t"/>
        <category value="intros" type="String"/>
    </RootObject>
    <RootRef value="4210" type="ObjectRef"/>
</Archive>
